- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CControlListener Class Reference

`#include <vstcontrols.h>`

Inheritance diagram for CControlListener:

List of all members.

## Public Member Functions
virtual void | valueChanged (CDrawContext *pContext, CControl *pControl)=0
virtual long | controlModifierClicked (CDrawContext *pContext, CControl *pControl, long button)

## Member Function Documentation

virtual long CControlListener::controlModifierClicked | ( | CDrawContext * | pContext,
|  | CControl * | pControl,
|  | long | button
| ) | `[inline, virtual]`

virtual void CControlListener::valueChanged | ( | CDrawContext * | pContext,
|  | CControl * | pControl
| ) | `[pure virtual]`

| Implemented in CScrollView, and CTabView.

The documentation for this class was generated from the following file:

- vstcontrols.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.